/*--

global
--------------*/


h1 {
	font-size: 26px;
	text-transform: uppercase;
}

h2 {
	font-size: 16px;
		font-weight: normal;

}

h3 {
	
}


a {
	color: #333;
	
}

a:hover {
	text-decoration: none;
}

a, a:hover, a:focus, a:active {
	outline: none;
	
}

p {
	
}

.textleft {
	text-align: left;
}

.textcenter {
	text-align: center;
}

.textcenter .img-responsive {
	margin: 0 auto;
}

.textright {
	text-align: right;
}

.btn-black {
	background-color: #000;
	color: #fff;
	display: inline-block;
	padding: 7px 20px;
	text-align: center;
	border-radius: 5px;
	border: 2px solid #fff;
}

.btn-black:hover,
.btn-black:focus,
.btn-black:active {
	color: #000;
	background: #fff;
	border: 2px solid #000;
}

.carousel-control.left,
.carousel-control.right {
	background: none;
}

/*--

Main
--------------*/

body {
	font-size: 12px;
	line-height: 1.5;
}

.container {
	max-width: 960px;
}

/*--

Header
--------------*/

#header {
	margin: 20px 0;
}

#header img {
width: auto;
height: auto;
}
/*--

Navbar 
--------------*/


.navbar-default {
	background: none;
	border: 0;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	border-radius: 0px;
box-shadow: none;
font-size: 14px;
	
}

.nav > li > a {
padding: 15px;
}


.nav > li > a:hover {
background: none;
}

@media only screen and (max-width: 990px) {
	.nav > li > a {
		padding: 15px 10px;
	}

}

.nav-justified,
.nav-justified li {
margin: 0;
padding: 0;
}

.navbar-default .nav-justified > li > a {
	color: #000;
	text-transform: uppercase;
	letter-spacing: 1px;
border-bottom: 1px solid #fff;
border-top: 1px solid #fff;
}

.navbar-default .nav-justified > .active > a, 
.navbar-default .nav-justified > .active > a:focus, 
.navbar-default .nav-justified > .active > a:hover {
background: none;
box-shadow: none;
}


.navbar-default .nav-justified > li > a:hover,
.navbar-default .nav-justified > .active > a {
border-bottom: 1px solid #000;
}



/*--

Home
--------------*/

.hm-feat .item img {
width: 100%;
}


.home .navbar-default {
margin: 0px;
}

.home #footer {
margin: 0px;
}


/*--
Portfolio list
================--------------*/

.p-l-title {
	margin-bottom: 20px;
	text-align: center;
}

.p-l-title h2 {
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 10px 0 5px 0;
	margin:  0;
	font-weight: 300;
}

.p-l-title h2 a { 
color: #000;
padding: 0 0 5px 0;
}

.p-l-title h2 a:hover { 
border-bottom: 1px solid #000;
}

.port-list .col-sm-4:nth-child(3n+1) {
clear: left;
}



/*--
Port Single
==============--------------*/
.p-s-head {
	margin: 20px 0 30px 0;
}

.p-s-head h1 {
	margin: 0 0 10px 0;
font-weight: 500;
}

.p-s-head h2 {
	margin: 0 0 10px 0;
}

.s-p-slide .item img {
margin: 0 auto;
max-height: 610px;
width: auto;
}



/*--
Press list
===============--------------*/

.pr-l-img {
margin: 0 0 20px 0;
height: 380px;
}

.pr-l-img img {
width: auto;
min-height: 350px;
}

/*- Contact
----------------- */

.page-id-52 {
text-align: center
}

.page-id-52 h1 {
display: none;
}

.page-id-52 .connect {
display: none;
}

.mc_custom_border_hdr {
 display: none; 
}

#mc-indicates-required {
 color: #666!important; 
}

.mc_form_inside div {
  padding: 0 0 5px 0;
}

.mc_form_inside label {
  display: block;
  padding: 0 0 5px 0;
}

#mc_display_rewards {
 display: none!important; 
}

.contact-wrap {
 width: 300px;
  margin: 0 auto;
}

.spacer {
 margin: 0 0 20px 0;
  border-top: 1px solid #000;
}

.connect img {
  width: 30px;
  height: 30px;
  padding: 0 5px;
}

input {
 border: 2px solid #000; 
  padding: 2px 5px;
}

.button {
  background-color :#000;
  color: #fff;
  margin: 0 0 10px 0;
  border: 1px solid #000;
}


/*--
Footer
--------------*/

.callto {
	margin: 20px 0 0 0;
	padding: 15px 0 0 0;
	border-top: 1px solid #000;
	text-align: center;
}

.c-t-text {
	font-size: 20px;
	padding: 0 0 10px 0;
	font-weight: 500;
}

#footer {
	margin: 20px 0;
	padding: 20px 0;
	border-top: 1px solid #000;
text-transform: uppercase;
}

.f-connect {
text-align: left;
}

.f-copy a {
color: #000;
}

.f-connect img {
height: 30px;
width: auto;
margin-top: -5px;
}

@media screen and (max-width: 900px) {

.pr-l-img {
height: 300px;
}


    .pr-l-img img {
width: auto;
min-height: auto;
}
}


@media screen and (max-width: 700px) {

.pr-l-img {
height: auto;
}

#footer,
#footer .text-right {
text-align: center;
}
.f-connect {
text-align: center;
padding: 20px 0;
}


    .pr-l-img img {
width: 100%;
min-height: auto;
}
}




